﻿section {
    padding: 100px 0;
}

.menu-static-top {
    position: fixed !important;
    margin-bottom: 0 !important;
    top: 0 !important;
    z-index: 5 !important;
    width: 100% !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    background: rgba(255,255,255,0.95) !important;
    animation: smoothScroll 1s forwards;
}

    .menu-static-top > picture {
        display: none;
    }

    .menu-static-top .menu-title span {
        font-size: 16px !important;
    }

.header-section {
    padding-top: 170px;
    height: 100vh;
    background-size: cover;
    background-position: center;
    position: relative;
}

    .header-section .header-title {
        color: #FFF;
        font-size: 36px;
        font-weight:bold;
    }

    .header-section p {
        color: #FFF;
    }

.header-container {
    position: absolute;
    top: 35%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.header-content-wrapper {
    width: 42%;
}

.header-img-wrapper {
    text-align: center;
}

    .header-img-wrapper > img {
        max-width: 70%;
    }

.menu-section {
    background: #F8F8F8;
    padding-top: 50px;
    padding-bottom: 100px;
    position: relative;
    -webkit-transition: all 0.5s ease;
    -moz-transition: position 10s;
    -ms-transition: position 10s;
    -o-transition: position 10s;
    transition: all 0.5s ease;
}

    .menu-section .btn-primary {
        border-radius: 25px;
        margin-right: 15px;
        margin-bottom: 15px;
        background: #FFFFFF;
        color: #EF5360 !important;
    }

        .menu-section .btn-primary:hover {
            background: #EF5360;
            color: #FFFFFF !important;
        }


        .menu-section .btn-primary:hover {
            background: #EF5360;
            color: #FFFFFF !important;
        }

        .menu-section .btn-primary.active {
            background: #EF5360 !important;
            color: #FFFFFF !important;
            box-shadow: none !important;
            border:none;
        }

.menu-btn-wrapper {
    margin-top: 15px;
    text-align: center;
}

    .menu-btn-wrapper button {
        margin-right: 15px;
    }

.type-online-event-section {
    background: #FAEDED;
}

.live-straming-section {
    position: relative;
    background: #EC5C34;
    padding-bottom: 200px;
}

.virtual-event-section {
    position: relative;
    background: #FAEDED;
    padding-bottom: 200px;
}

.production-team-section {
    position: relative;
    background: #D12664;
    padding-top: 300px;
}

.row-eq-height {
    display: flex;
    flex-wrap: wrap;
    flex: 1;
}

.services-box {
    background-color: #fff;
    border-radius: 25px;
    padding: 30px;
}

    .services-box > span {
        font-weight: bold;
    }

.production-team-img-wrapper {
    display: none;
}

.production-team-img-custom-wrapper {
    position: relative;
}

    .production-team-img-custom-wrapper > picture {
        position: absolute;
        bottom: 25px;
        right: 25px;
        z-index: 4;
        max-width: 70%;
    }

.row-production-team {
    position: relative;
    z-index: 3;
}

.max-width-img {
    max-width: 100%;
}

.service-divider {
    position: absolute;
    bottom: -1px;
    left: 0;
    right: 0;
    width: 100%;
}

.vertical-center {
    position: relative;
    transform: translateY(-50%);
}

.advance-event-info {
    margin-bottom: 50px;
}

.live-streaming-services-box {
    margin-top: 25px;
    padding: 50px !important;
}

.live-streaming-services-wrapper {
    height: 150px;
}

    .live-streaming-services-wrapper > img {
        float: left;
        position: absolute;
        width: 100px;
    }

.live-streaming-services-content {
    position: relative;
    padding-left: 120px;
}

#contact-modal .modal-header .modal-title {
    color: #5a5959;
    font-size: 30px;
    margin-top: 15px;
}

#contact-modal .modal-header {
    background-color: transparent;
    border-bottom: none;
    text-align: center;
}

#contact-modal .content-layout {
    text-align: center;
    margin-right: 7%;
    margin-left: 7%;
    max-height: 90%;
}

#contact-modal .close {
    font-size: 40px !important;
}

.swal2-popup {
    font-size: 1.5rem !important;
}

.overlay {
    position: absolute;
    width: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #000000;
    opacity: .5;
    display: none;
}

.slick-dots li button:before {
    font-size: 25px;
    color: rgb(128,128,128);
}

.slick-dots li.slick-active button:before {
    color: #000000;
    opacity: 1;
}

.services-box-slide-container .services-box {
    margin: 25px 50px;
    padding: 50px;
}

.btn-border-radius {
    border-radius: 25px;
}

.floating-image {
    transform: translateY(0px);
    animation: float 6s ease-in-out infinite;
    max-width: 70%;
    display: block;
    margin: 0 auto;
}

@keyframes float {
    0% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(-20px);
    }

    100% {
        transform: translateY(0px);
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .live-straming-section .services-box {
        position: unset !important;
        top: unset !important;
        transform: unset !important;
    }

    .virtual-event-section .services-box {
        position: unset !important;
        top: unset !important;
        transform: unset !important;
    }

    .production-team-img-custom-wrapper > img {
        bottom: 150px !important;
        right: 0px !important;
    }
}

@media (max-width: 767px) {
    .header-content-wrapper {
        width: 100%;
    }

    .header-container {
        position: absolute;
        top: 50%;
        left: 50%;
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        width: 80%;
    }

    .menu-section {
        display: none;
    }

    .header-section {
        padding-top: 70px;
        padding-bottom: 100px;
    }

    .type-online-event-section {
        padding: 50px 0;
    }

    .live-straming-section {
        padding-top: 100px;
        padding-bottom: 150px;
    }

    .virtual-event-section {
        padding-top: 100px;
        padding-bottom: 150px;
    }

    .production-team-section {
        padding-top: 100px;
    }

    .row-production-team {
        position: unset !important;
        z-index: unset !important;
    }

    .production-team-img-wrapper {
        display: block !important;
        text-align: center;
        margin-top: 25px;
    }

        .production-team-img-wrapper > img {
            max-width: 70% !important;
        }

    .production-team-img-custom-wrapper {
        display: none;
    }

    .production-team-section .services-box {
        position: unset !important;
        top: unset !important;
        transform: unset !important;
    }

    #contact-modal .modal-dialog {
        width: 100%;
        margin: auto;
    }

    .g-recaptcha {
        transform: scale(0.77) !important;
        margin-left: 0px !important;
    }

    .modal {
        bottom: unset;
    }

    .overlay {
        display: unset;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    .header-section h1 {
        text-align: center;
    }

    .header-section p {
        text-align: center;
    }

    .live-streaming-img-wrapper {
        text-align: center;
        margin-top: 25px;
    }

        .live-streaming-img-wrapper > img {
            max-width: 70% !important;
        }

    .virtual-event-img-wrapper {
        text-align: center;
        margin-bottom: 25px;
    }

        .virtual-event-img-wrapper > img {
            max-width: 70% !important;
        }
}

@media only screen and (max-width: 575px) {
    h1, .h1 {
        font-size: 25px !important;
    }

    h5, .h5 {
        font-size: 16px !important;
    }

    .header-section h1 {
        text-align: center;
    }

    .header-section p {
        text-align: center;
    }

    .header-img-wrapper > img {
        max-width: 100% !important;
    }

    .header-section {
        padding: 70px 0;
    }

    .type-online-event-section {
        padding: 70px 0;
    }

    .live-straming-section {
        padding: 70px 0;
        padding-bottom: 100px;
    }

    .virtual-event-section {
        padding: 70px 0;
        padding-bottom: 100px;
    }

    .production-team-section {
        padding: 70px 0;
    }

    .live-streaming-img-wrapper {
        text-align: center;
        margin-top: 25px;
    }

        .live-streaming-img-wrapper > img {
            max-width: 100% !important;
        }

    .live-streaming-services-wrapper > img {
        width: 70px !important;
    }

    .virtual-event-img-wrapper {
        text-align: center;
        margin-bottom: 25px;
    }

        .virtual-event-img-wrapper > img {
            max-width: 100% !important;
        }

    .production-team-img-wrapper > img {
        max-width: 100% !important;
    }

    .live-streaming-services-wrapper {
        height: auto !important;
    }

    .live-streaming-services-box {
        padding: 25px !important;
    }

    #contact-modal .modal-dialog {
        width: 100%;
        margin: auto;
    }

    .services-box-slide-container .services-box {
        margin: unset;
        padding: 30px;
    }
}

@keyframes smoothScroll {
    0% {
        transform: translateY(-40px);
    }

    100% {
        transform: translateY(0px);
    }
}
.contact-section {
    background: #EC5C34;
    color: #FFFFFF;
}
